Leopard går att köra på G4or under 867MHz

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Sundsvall
  • 2007-10-20 13:35

Många rykten har gått om hur man kan installera Leopard på G4or under 867MHz eller inte. En tråd på Macrumors har svaren.

http://forums.macrumors.com/showthread.php?t=371144

Genom kloning av installerat system på en fungerade dator altenativet Target Mode, så kan man installera Leopard på unsupported hardware.

Så för alla oss som sitter på äldre macar som Dual 450 eller liknande kan få igång det. Låter bra för mig som tänkt köpa Leopard Server och inte är i behov av snabbare dator än Dual 450-maskinen.

  • Medlem
  • Uppsala
  • 2007-10-20 13:38

...men hur bra fungerar det?

  • Medlem
  • Sundsvall
  • 2007-10-20 13:43
Ursprungligen av xerent:

...men hur bra fungerar det?

Med en massa RAM fungerar det nog rätt hyfsat kan jag tänka mig, ett grafikkort med stöd för Quartz Extreme är nog att rekommendera också.
Så Nvidia Geforce FX 5200 eller ATI Radeon 9600 är att rekommendera för att få gpu-accelerering av Core Image osv. Precis som i Tiger alltså.

jag har 1 gigaplutt med minne och hyfsat med pulver i grafikkortet i min dual 500, och i det fallet går 10.5 iaf inte långsammare än tiger tycker jag.

överhuvudtaget blir det bara problem med för många flikar med flash i safari. (men fortfarande inte värre än 10.4.)

Jag provade på min dual 450 med 2gig ram och det går alldeles utmärkt.. fick dock installera det på en extern HD med min macbook och sedan klona över det till g4:an. Också stängde jag av datorn när den där konfigurationsguiden kom upp, så jag körde kunde köra den sedan, när jag hade klonat över den till g4:an istället.

Klart o Betalt! (som Paaaatrik Larsson skulle ha sagt )

ja just ja, jag fick ju inte HI-Cap-Drivern till de diskrna som var över 128gig vilket suger rätt hårt.. man måste väl köpa sig ett alldeles för dyrt I/O-kort då istället kan man tro. eller finnes det något annat man kan göra?

1
Bevaka tråden